html {
    font-size: 62.5%;
}

body {
    background-color: #fefefe;
    color: #333;
    font-family: "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    line-height: 1.5;
}


a {
    color: #333;
    display: block;
    text-decoration: none;
}


li {
    list-style: none;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

figure {
    margin: 0;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

button {
    appearance: none;
    background-color: transparent;
    border: none;
    cursor: pointer;
    font-family: "源ノ角ゴシック Code JP Normal",sans-serif;
    font-weight: 700;
    outline: none;
    padding: 0;
}

.pc {
    display: block ;
}

.sp {
    display: none;
}

.header {
    display: flex;
    height: 94px;
    margin: 0 auto;
    max-width: 1366px;
    padding: 10px;
    position: relative;
    width: 100%;
}

.logo {
    align-items: center;
    display: flex;
}

.logo img {
    width: 450px;
}

/*　ハンバーガーメニューボタン　*/
.hamburger {
    background-color: #003f88;
    cursor: pointer;
    display: block;
    height: 50px;
    position: absolute;
    right: 20px;
    text-align: center;
    top: 24px;
    width: 120px;
    z-index: 3;
}
.hamburger .span_text {
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-top: 13px;
}
.hamburger .span_text_open {
    display: none;
}


/* スマホメニューを開いてる時のボタン */

.hamburger.active {
    background-color: #fff;
}

.hamburger.active .span {
    display: block;
}

.hamburger.active .span_text_open {
    color: #003f88;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-top: 13px;
}


.hamburger.active .menu_btn {
    display: none;
}

/* メニュー背景　*/
nav.globalMenuSp {
    background: #1f2f54;
    color: #fff;
    display: none;
    font-weight: bold;
    height: 100vh;
    left: 0;
    opacity: 0;
    position: fixed;
    text-align: center;
    top: 0;
    transition: opacity 0.6s ease, visibility 0.6s ease;
    width: 100%;
    z-index: 2;
}

nav.globalMenuSp .content {
    align-items: center;
    color: #fff;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-top: 300px;
    max-width: 1000px;
    text-align: left;
    width: 100%;
}
nav.globalMenuSp .content a {
    color: #fff;
}

nav.globalMenuSp .content a:hover {
    text-decoration: underline;
}


nav.globalMenuSp .content .list {
    margin-right: 60px;
}

nav.globalMenuSp .content .list_items {
    margin-top: 10px;
}

/* クリックでjQueryで追加・削除 */
nav.globalMenuSp.active {
    display: block;
    opacity: 100;
}

.hamburger.active .span_text {
    display: none;
}

.inner {
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}


.footer {
    padding-top: 10px;
}

.footer .title {
    color: #003f88;
    font-size: 24px;
    margin: 40px 0;
    text-align: center;
}

.footer .content {
    display: flex;
    font-weight: bold;
    justify-content: center;
}

.footer .content .list {
    margin-right: 40px;
}

.footer .content .list_items {
    font-size: 16px;
    margin-top: 10px;
}

.footer .content .list_items a:hover {
    text-decoration: underline;
}

.facebook_icon {
    text-align: center;
}

.facebook_icon p {
    margin-top: 10px;
}

.copy {
    text-align: center;
}

/*下層ページ用*/

.sub_fv {
    background-color: #f5b500;
    padding: 60px 0;
    text-align: center;
}

.sub_fv h1 {
    font-size: 48px;
    font-weight: bold;
    margin-top: 20px;
}

.breadcrumb {
    background-color: #f8f8f8;
    color: #003f88;
    font-weight: bold;
    padding: 5px 0;
}

.breadcrumb a {
    color: #003f88;
    display: inline-block;
}




@media screen and (max-width: 768px) {
    .inner {
        width: 94%;
    }

    .logo img {
        max-width: 300px;
        width: 100%;
    }
}


@media screen and (max-width: 1110px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }



    .section {
        padding: 50px 0;
    }

    .footer .title {
        margin: 20px auto;
        width: 80%;
    }

    .footer .content {
        flex-direction: column;
    }
    .footer .content .list {
        margin-right: 0;
        text-align: center;
    }
    .facebook_icon {
        margin-top: 20px;
    }

    .hamburger {
        height: 42px;
        width: 100px;
    }

    .hamburger .span_text {
        margin-top: 10px;
    }

    .hamburger.active .span_text_open {
        margin-top: 10px;
    }

    nav.globalMenuSp .content {
        flex-direction: column;
        margin-top: 150px;
    }
    nav.globalMenuSp .content a {
        color: #fff;
    }

    nav.globalMenuSp .content a:hover {
        text-decoration: underline;
    }


    nav.globalMenuSp .content .list {
        margin: 0;
        text-align: center;
    }

    nav.globalMenuSp .content .list_items {
        margin-top: 10px;
    }

    .sub_fv {
        padding: 30px;
    }

    .sub_fv h1 {
        font-size: 24px;
    }
}
